<?xml version="1.0" encoding="UTF-8"?>
<Window size="510,494" caption="0,0,0,36" roundcorner="1,1" >
	<Font name="宋体" size="14" bold="false" italic="false" indexfont="Title" />
	<Font name="宋体" size="12" bold="false" italic="false" default="true" />
  <Default name="VScrollBar" value="button1normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='LoginRes/scrollbar_w.png' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout name="VideoShotCon"  bkimage="file=&apos;soft_windows_bg.png&apos; corner=&apos;100,40,10,10&apos; mask=&apos;#FFFF00FF&apos;">

    <Label text="截图保存" align="left" width="85" float="true" pos="58,11,0,0" height="50" textcolor="#c0c0c0" indexfont="Title"/>

	    <Button name="closebtn" bordersize="1" float="true" pos="489,12,0,0" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />   
    

    <HorizontalLayout height="278"  pos="22,51,0,0"  float="true"  width="467"
                      bkimage="file=&apos;videoshot/soft_preview.png&apos; corner=&apos;10,40,10,10&apos; mask=&apos;#FFFF00FF&apos;">



    </HorizontalLayout>

    <Label  name="ShotPicture" float="true" pos="38,72,0,0" width="434" height="244"  bkcolor="0xffff0000"/>


 
      <Label text="目   录："  pos="21,348,0,0" float="true" width="70" height="22"  textcolor="#ff333333"/>


    <Combo name="cboFolder" width="322" pos="71,342,0,0" float="true" height="24"  textpadding="30,2,60,2"
         normalimage="file=&apos;VideoShot/soft_input_3-133.png&apos;  source=&apos;0,0,72,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"
         hotimage="file=&apos;VideoShot/soft_input_3-133.png&apos; source=&apos;72,0,144,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"
         pushedimage="file=&apos;VideoShot/soft_input_3-133.png&apos; source=&apos;144,0,216,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"

           />
      <Edit name="editFolder"  float="true" pos="74,344,0,0"  width="295" height="20" />

      <Button name="folderBrowser" textcolor="#ff2b2b2b" text="浏览..." width="86"  float="true" pos="403,341,0,0"   height="26"  tooltip="点击这里选择目录"
            normalimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;156,0,234,26&apos;" />

      <Label text="文件名：" pos="22,379,0,0" float="true" width="70" height="22"  textcolor="#ff333333"/>


      <Edit name="editFileName"    pos="72,373,0,0" float="true" width="285" height="24"   bordersize="1"  textcolor="0x0"
 			bkimage="file=&apos;Videoshot/soft_input_1.png&apos; source=&apos;0,0,198,44&apos; corner=&apos;4,4,4,4&apos;" 
       nativebkcolor="#ffffffff"  bkcolor="#ffffffff"/>


      <Label text="类型："  pos="366,379,0,0" float="true" width="40" height="22" textcolor="#ff333333"/>


      <Combo name="cboFileKind"   pos="403,373,0,0" float="true" width="86" height="24" 
         normalimage="file=&apos;VideoShot/soft_input_3-133.png&apos;  source=&apos;0,0,72,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"
         hotimage="file=&apos;VideoShot/soft_input_3-133.png&apos; source=&apos;72,0,144,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"
         pushedimage="file=&apos;VideoShot/soft_input_3-133.png&apos; source=&apos;144,0,216,24&apos; corner=&apos;5,3,23,3&apos; mask=&apos;#FFFF00FF&apos;"

           />



      <CheckBox name="accelKey"   pos="20,407,0,0" float="true" width="200" height="22" text="使用快捷键(Ctrl+I)时不再询问" textcolor="#ff333333"/>


      
      <Button name="btnOK" text="确定" pos="166,442,0,0" float="true" width="78" height="28"
            normalimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;156,0,234,26&apos;"
            disabledimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;234,0,312,26&apos;" />
    

      <Button name="btnCancel" text="取消" pos="265,442,0,0" float="true" width="78" height="28"
            normalimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;156,0,234,26&apos;" 
            disabledimage="file=&apos;videoshot/soft_butten_3.png&apos; source=&apos;234,0,312,26&apos;"/>



  </VerticalLayout>
</Window>